Devam Ediyor

mod_evasive update to apache 2.2.3

I need an update of this module, [url removed, login to view], that is currently working for Apache 2.0 to Apache 2.2.3.

It shouldn't be a hard job as all I want is for the module to be updated so that it will work with Apache 2.2.3.

Beceriler: C Programlama, Linux, Web Güvenliği

Daha fazlasını görün: mod_evasive apache, mod evasive apache, mod_evasive, evasive apache, apache evasive, install mod_evasive apache, mod evasive apache 223, mod_evasive apache 223, mod_evasive update, mod_evasive dont work, mod_evasive 223, updated mod_evasive, apache 223 mod_dosevasive, apache 223 mod_evasive, apache mod_evasive apache223, install mod evasive apache, linux mod_evasive apache, apache mod_evasive, mod_evasiveso apache 223, apache mod evasive, mod_evasive doesnt work apache, mod_evasive doesnt work, project mod_evasive, mod evasive install apache, mod_evasive updated

İşveren Hakkında:
( 3 değerlendirme ) Los Gatos, United States

Proje NO: #114282

Seçilen:

docenta

Please check your PMs. Thanks. [url removed, login to view]

0 gün içinde 100$ USD
(42 Değerlendirme)
5.0

6 freelancers are bidding on average $177 for this job

codetrance

I can do this job for you. Please check your PMB. Thank you.

1 gün içinde 100$ USD
(63 Değerlendirme)
5.4
dogerman

I'm a GNU/Linux expert with 5 years of experience developing in C/Perl. Lot of experience in Apache also, I can do this task for you.

in 5 gün içinde250$ USD
(4 Değerlendirme)
3.9
reflection

Hi, I can modify it so it will work with Apache 2.2.3.

in 4 gün içinde300$ USD
(3 Değerlendirme)
3.6
darkmoor

Hello, I can help you with this.

1 gün içinde 100$ USD
(7 Değerlendirme)
2.8
mmlewis

Hi, please look at your PMB for details.

in 3 gün içinde210$ USD
(1 Değerlendirme)
1.5
RaviGoru

i don't think it needs more than an hour for this task .. regards, RaviGoru

1 gün içinde 100$ USD
(0 Değerlendirme)
0.0